| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
GSregion Struct Reference

Graph segmentation region structure. More...

## Public Attributes
long | p
int | r
int | s
float | a

## Detailed Description

Graph segmentation region structure.

Definition at line 29 of file Bimage_segment.cpp.

## Member Data Documentation

## ◆ a

float GSregion::a

Definition at line 33 of file Bimage_segment.cpp.

## ◆ p

long GSregion::p

Definition at line 30 of file Bimage_segment.cpp.

## ◆ r

int GSregion::r

Definition at line 31 of file Bimage_segment.cpp.

## ◆ s

int GSregion::s

Definition at line 32 of file Bimage_segment.cpp.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/src/img/Bimage_segment.cpp